/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* Products category display none */

#nra li.product-category:last-child {
    display: none;
}
/* Products category display none */
#abt-2 h2 {
    font-family: 'Orbitron';
}

#abt-2 img {background: #000;padding: 10px;}

header#top li#menu-item-737 span.menu-title-text {
    background: #000;
    color: #fff;
    padding: 13px 25px;
}
#nes_let p {
    font-family: 'Orbitron';
    font-size: 30px;
    line-height: 45px;
    background: #000;
    padding: 10px;
    border-radius: 15px;
}
#train-sec #a-sec .ttt {
    margin-bottom: 0px !important;
}

/* #a-sec .ttt h5 a {
    font-family: 'Nunito';
    text-transform: uppercase;
    color: #fff;
    opacity: 1;
    font-size: 35px;
    line-height: 45px;
    transition: .9s;
} */

#a-sec .ttt h5 a:hover {
    color: red;
}
#moo h3 {
    margin-bottom: 20px;
}
input#input_2_15 {
    pointer-events: none !important;
}
input#input_3_14 {
    pointer-events: none !important;
}
input#input_5_9 {
    pointer-events: none !important;
}
#header-outer ul.sub-menu.tracked-pos li a span {
    text-transform: initial !important;
}
.page.page-id-680 input {
    border: 1px solid #fff !important;
    color: #fff !important;
}
#footer-outer .widget.widget_media_image img {
    width: 70%;
}
#faqq .toggles p a {
    color: red;
}
select#sizes {
    color: #fff !important;
}
select#sizes option {
    color: #000 !important;
}
.woocommerce mark {
    color: #fff !important;
}
#faqq .toggles p {color: white;}

#faqq .toggles li {
    color: #fff !important;
}
#faqq .toggles .inner-toggle-wrap a {color: red;}
#faqq .toggles .nectar-fancy-ul.font_size_desktop_20px.font_line_height_30px.animated-in {
    color: #000;
}
.page-id-596 #nra_pg  h2 {
    font-family: 'Orbitron';
}

.page-id-596 #nra_pg .vc_col-sm-4 .vc_column-inner {
    box-shadow: 0px 0px 16px 1px #ffffff6b;
    padding: 30px 30px;
    min-height: 470px;
}
.page-id-586 #nra_pg .vc_col-sm-4 .vc_column-inner img {
    width: 30%;
}

.page-id-586 #nra_pg .vc_col-sm-4 .vc_column-inner {
    border: 1px solid red;
    padding: 30px 20px;
}
.page.page-id-690 input {
    border: 1px solid #fff;
    color: #fff;
}
.page-id-581 #faqq .toggles h3.toggle-title a {font-size: 20px;line-height: 30px;font-family: Orbitron;}

.page-id-581 #faqq .toggles {
    background: #ccc;
    margin-top: 20px;
    margin-bottom: 30px;
}

.page-id-546 #youu .vc_col-sm-6 .vc_column-inner {
    padding: 20px;
    background: #333;
    border-radius: 10px;
}

.page-id-546 #youu .vc_col-sm-6 .vc_column-inner .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}
.page-id-552 #reqq_main .flip-box-front .inner {font-size: 30px;line-height: 40px;text-align: center;display: flex;align-items: center;justify-content: center;height: 100%;width: 100%;font-family: 'Orbitron';color: #000;}

.page-id-552 #reqq_main .flip-box-back ul li {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 15px;
}
.page-id-546 #youu .vc_col-sm-6 .vc_column-inner h3 {
    font-family: 'Orbitron';
}
.page-id-510 #liba h3 {
    font-family: 'Orbitron';
}
.page-id-530 #faqq .toggles h3.toggle-title a {font-size: 20px;line-height: 30px;font-family: Orbitron;}

.page-id-530 #faqq .toggles {
    background: #ccc;
    margin-top: 20px;
    margin-bottom: 30px;
}

.page-id-540 #faqq .toggles h3.toggle-title a {font-size: 20px;line-height: 30px;font-family: Orbitron;}

.page-id-540 #faqq .toggles {
    background: #ccc;
    margin-top: 20px;
    margin-bottom: 30px;
}
.page-id-544 #faqq .toggles h3.toggle-title a {font-size: 20px;line-height: 30px;font-family: Orbitron;}

.page-id-544 #faqq .toggles {
    background: #ccc;
    margin-top: 20px;
    margin-bottom: 30px;
}
.page-id-534 #faqq .toggles h3.toggle-title a {font-size: 20px;line-height: 30px;font-family: Orbitron;}

.page-id-534 #faqq .toggles {
    background: #ccc;
    margin-top: 20px;
    margin-bottom: 30px;
}
.page-id-510 #liba a#butt-sec {text-align: center;}

.page-id-513 #liba h3 {
    font-family: 'Orbitron';
}

.page-id-513 #liba a#butt-sec {text-align: center;}
.page-id-32 li.tab-item {
    font-family: 'Orbitron';
    font-size: 30px;
    line-height: 40px;
}
.row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
.nectar-shop-header h1.page-title {
    color: #000;
}
div#slider-sec p br {
    display: none !important;
}
div#slider-sec p {
    max-width: 560px !important;
}

body #header-outer .icon-salient-search:before, body.material #header-outer .icon-salient-search:before {
    content: "\e906";
    color: #000 !important;
}
.icon-salient-m-user:before {
    content: "\e074";
    color: #fff !important;
}
.icon-salient-cart:before, body.material .icon-salient-cart:before {
    content: "\f07a";
    font-family: 'FontAwesome';
    color: #fff;
}
a#butt-sec {
    font-size: 16px;
    font-family: 'Nunito';
    border-radius: 0px !important;
    padding: 15px 40px;
}
#slider-sec {
    padding: 300px 0px 300px 0px !IMPORTANT;
}
header#top:before {
    content: '';
    background: red;
    width: 500px;
    height: 100%;
    position: absolute;
    right: -110px;
    clip-path: polygon(26% 0, 0% 100%, 11450% 100%);
}
/* header#top ul.buttons.sf-menu li {
    position: relative;
    left: 180px !IMPORTANT;
} */
#why-sec {
    padding: 60px 0px 100px 0px !IMPORTANT;
}
#why-sec img.alignnone.size-full.wp-image-17 {
    float: right;
    margin-right: 30%;
}
#why-sec img.alignnone.size-full.wp-image-18 {
    margin-left: 20%;
}
#a-sec {
    padding: 90px 40px 70px 30px !important;
    border: 2px solid;
    border-radius: 31px !important;
    background-image: url(/theodore/wp-content/uploads/2023/04/Layer-48.png);
    background-size: 80% 100%;
    background-repeat: no-repeat;
    background-position: -10% 100% !IMPORTANT;
}
#a-sec .wpb_text_column {
    margin-bottom: 100px !important;
}
#a-sec .hover-wrap {
    display: table;
    margin: 10px auto;
    width: 150px;
    height: 150px;
    padding-top: 15px !important;
    transition: 0.9s;
}
#a-sec .hover-wrap img {
    border-radius: 15px;
}
#a-sec .vc_col-sm-4 .hover-wrap:hover {
    background: #171f4d;
}
#train-sec {
    padding: 60px 0px 70px 0px !IMPORTANT;
}
#up-sec {
    padding: 100px 0px 100px 0px !IMPORTANT;
}
#up-sec .article-content-wrap {
    background: transparent !important;
}
#up-sec .inner-wrap {
    background: transparent;
    box-shadow: unset !important;
}
#up-sec .article-content-wrap {
    padding: 20px 20px;
}
#up-sec .article-content-wrap h3 {
    padding: 20px 20px;
}
#up-sec .article-content-wrap h3 {
    font-family: 'Orbitron';
    color: #fff;
    font-size: 30px;
    line-height: 40px;
    padding: 0px;
}
#up-sec .article-content-wrap span.meta {
    font-family: 'Orbitron';
    font-size: 50px;
    line-height: 60px;
    color: red;
	display:none !important;
}
#up-sec .excerpt {
    color: #fff;
    font-family: 'Nunito';
    opacity: 0.7;
}
#up-sec .col1 {
    background: transparent;
    box-shadow: unset !important;
    display: flex;
    flex-direction: column-reverse;
    padding: 0px 20px;
}
#test-1 h3 {
    font-family: 'Orbitron';
    color: #fff;
    font-size: 22px;
    line-height: 32px;
    padding-left: 10px;
    height: 170px;
}
#up-sec ul.row.carousel.finished-loading li.col.span_4 {
}
#up-sec a.p2, #up-sec a.p1, #up-sec a.p3 {
    display: none;
}
#up-sec .col1:hover:before {
    width: 100%;
}
#up-sec .col1:before {
    content: '';
    background: #de2028;
    width: 0%;
    height: 100%;
    position: absolute;
    transition: 0.9s;
}
#up-sec .row.blog-recent.columns-1:hover span.meta {
    color: #fff !important;
}

#our-sec .carousel-item {
    margin: 0px 13px;
}
#our-sec li.classic h2 {
    font-family: 'Nunito';
    font-size: 20px;
    line-height: 30px;
    opacity: 0.8;
}
#our-sec li.classic {
    background: #0b0b0b;
    padding: 15px 15px 100px 15px;
}
#test-1 p {
    color: #fff;
    font-family: 'Nunito';
    opacity: 0.7;
    padding-left: 20px;
    height: 90px;
}
#our-sec li.classic span.price {
    font-family: 'Orbitron';
    color: #fff !IMPORTANT;
    font-size: 40px;
    line-height: 50px;
	
}
#our-sec li.classic {
    background: #0b0b0b;
    padding: 15px 15px 20px 15px;
    transition: 0.9s;
}
#our-sec li.classic:hover {
    background: #171e46;
}
#our-sec button.owl-dot.active span {
    background: #de1f27;
    border: unset;
}
#our-sec button.owl-dot span {
    transform: unset;
    background: transparent;
    border: 1px solid #fff;
    width: 15px;
    height: 15px;
}
#our-sec .owl-dots {
    position: absolute;
    top: -40px;
    right: 10px;
}
#fre-sec .lft {
    padding: 0px 50px 0px 300px;
}
#fre-sec h3.toggle-title a.toggle-heading {
    background: transparent;
    font-family: 'Orbitron';
    font-size: 25px;
    line-height: 35px;
    padding-left: 0px;
}
#fre-sec .toggle.default {
    border-top: 2px solid #ffffff69;
    border-bottom: 2px solid #ffffff69;
}
#fre-sec .toggle-title a i {
    left: unset;
    right: 0px !important;
    opacity: 1 !important;
    color: #de1f27 !important;
}
#fre-sec .fa-plus-circle:before {
    content: "\f107";
}
#fre-sec .fa-minus-circle:before {
    content: "\f106";
}
#fre-sec .img-with-aniamtion-wrap.right img {
    width: 75%;
}
#testi-sec img {
    width: auto;
    margin-bottom: 0px !important;
}
#testi-sec .carousel-item {
    margin: 0px 20px 0px 20px !important;
}
#testi-sec .carousel-item h5 {
    font-family: nunito !important;
    font-weight: 100;
}
#testi-sec .carousel-item h4 {
    font-family: 'Orbitron';
    line-height: 5px;
}
#testi-sec .iwithtext .iwt-text {
    padding-left: 95px;
    padding-top: 30px;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#nav_menu-2 {
    margin: 0px auto;
    display: table;
}
#footer-widgets input.tnp-email::placeholder {
    color: #fff !important;
}
#footer-widgets input.tnp-email {
    background: #171f4d !important;
    border: unset;
    color: #fff !important;
    padding: 16px 70px 16px 20px !IMPORTANT;
    border-radius: 10px !IMPORTANT;
}
#newsletterwidgetminimal-2 form.tnp-form {
    position: relative;
}
#footer-widgets #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    background-color: transparent !important;
    font-size: 0px;
    background-image: url(/theodore/wp-content/uploads/2023/04/2FIREARMS-SURVIVAL_03.jpg);
    background-size: 100% 100%;
    opacity: 1 !important;
    position: absolute;
    top: 11px;
    right: 10px;
    width: auto;
    padding: 17px 20px;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
    font-size: 16px !IMPORTANT;
}
#footer-widgets .row {
    padding-bottom: 30px !IMPORTANT;
}
#footer-outer:before {
    content: '';
    background: red;
    width: 300px;
    height: 300px;
    position: absolute;
    bottom: 0;
    z-index: 9999;
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
}
p.cart-empty.woocommerce-info {
    color: #fff !important;
}
#footer-outer #footer-widgets .widget h4 {
    text-transform: capitalize !important;
}
header#top li#menu-item-555 ul.sub-menu.tracked-pos {
    width: 310px;
}
#top  #menu-item-283 .sub-menu.tracked-pos {
  width: 300px;
}
div#footer-outer {
    margin-top: -1px;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#why-sec h1 {
    line-height: 50px;
}
	#fre-sec .lft {
    padding: 0px 50px 0px 180px;
}
	#footer-outer:before {
    content: '';
    background: red;
    width: 250px;
    height: 250px;
    position: absolute;
    bottom: 0;
    z-index: 9999;
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
}
	header#top ul.buttons.sf-menu li {
    position: relative;
    left: 90px !IMPORTANT;
}
header#top:before {
    width: 441px;
    height: 100%;
    right: -110px;
}
	#slider-sec {
    padding: 200px 0px 250px 0px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	
	#footer-outer:before {
    width: 180px;
    height: 180px;
    bottom: 0;
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
}
	header#top:before {
    width: 441px;
    height: 100%;
    right: -140px;
}
	header#top ul.buttons.sf-menu li {
    position: relative;
    left: 30px !IMPORTANT;
}
	#fre-sec h3.toggle-title a.toggle-heading {
    font-size: 20px;
    line-height: 29px;
}
	#fre-sec .lft {
    padding: 0px 20px 0px 80px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#fre-sec .lft {
    padding: 0px 20px 0px 100px;
}
	#a-sec .wpb_text_column {
    margin-bottom: 40px !important;
}
	#why-sec {
    padding: 20px 0px 30px 0px !IMPORTANT;
}
	
	#slider-sec {
    padding: 200px 0px 150px 0px !IMPORTANT;
}
div#services-secc h1 {
    font-size: 24px;
    line-height: 40px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#up-sec {
    padding: 40px 0px 40px 0px !IMPORTANT;
}
	#slider-sec {
    padding: 110px 0px 160px 0px !IMPORTANT;
}
	header#top:before {
    width: 441px;
    height: 100%;
    right: -175px;
}
	header#top ul.buttons.sf-menu li {
    position: relative;
    left: 30px !IMPORTANT;
    margin: 0px 5px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	
	#footer-widgets ul li a {
    font-size: 12px;
    line-height: 22px;
}
	html body p {
    font-size: 12px !important;
    line-height: 22px !important;
}
	html body h1 {
    font-size: 30px !important;
    line-height: 40px !IMPORTANT;
}
	#our-sec {
    margin-top: -90px !IMPORTANT;
}

	#up-sec {
    padding: 40px 0px 0px 0px !IMPORTANT;
}
	#our-sec li.classic h2 {
    font-size: 14px;
    line-height: 25px;
    opacity: 0.8;
}
	#up-sec .article-content-wrap h3 {
    font-size: 20px;
    line-height: 30px;
}
	#up-sec .article-content-wrap span.meta {
    font-size: 30px;
    line-height: 40px;
}
	#a-sec {
    padding: 40px 40px 10px 30px !important;
}
	#slider-sec {
    padding: 110px 0px 90px 0px !IMPORTANT;
}
/* 	header#top:before {
    width: 441px;
    height: 100%;
    right: -226px;
} */
	header#top:before {
    clip-path: polygon(0% 0, 0% 100%, 11450% 100%);
}
	.slide-out-widget-area-toggle.mobile-icon.fullscreen {
    left: 70px !important;
    position: relative;
}
/* 	header#top ul.buttons.sf-menu {
    position: relative !IMPORTANT;
    left: 90px;
} */
	header#top ul.buttons.sf-menu li {
    position: relative;
    left: 0px !IMPORTANT;
    margin: 0px 7px !important;
}
	#header-outer #top .slide-out-widget-area-toggle a .lines:after, #header-outer #top .slide-out-widget-area-toggle a .lines:before, #header-outer #top .slide-out-widget-area-toggle a .lines-button:after, body.material.mobile #header-outer.transparent:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line, body.material.mobile #header-outer:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line, #search-outer .close-wrap .close-line, #header-outer:not(.transparent) #top .slide-out-widget-area-toggle .close-line, .nectar-slide-in-cart.style_slide_in_click .close-cart .close-line, .nectar-ajax-search-results h4 a:before {
    background-color: #fff !important;
}
	#testi-sec .carousel-item h4 {
    font-family: 'Orbitron';
    line-height: 25px;
}
	#testi-sec .iwithtext .iwt-text {
    padding-left: 95px;
    padding-top: 10px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	
	#footer-outer:before {
    width: 0px;
    height: 0px;
    bottom: 0;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !important;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#fre-sec .lft {
    padding: 0px 30px 0px 30px;
    text-align: center;
}
	.owl-dots {
    display: none !important;
}
	#our-sec ul.products.columns-1 {
    width: 220%;
}
	#our-sec {
    margin-top: -20px !IMPORTANT;
    text-align: center;
}
	#a-sec .wpb_text_column {
    margin-bottom: 0px !important;
}
	#a-sec .vc_col-sm-4 {
    margin-bottom: 0px;
}
	#train-sec {
    padding: 0px 0px 30px 0px !IMPORTANT;
}

	#why-sec {
    padding: 30px 0px 30px 0px !IMPORTANT;
    text-align: center;
}
	#slider-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
	.row-bg.viewport-desktop.using-image {
    background-size: cover;
}
	#slider-sec {
    padding: 60px 0px 40px 0px !IMPORTANT;
}
	.slide-out-widget-area-toggle.mobile-icon.fullscreen {
    left: 0px !important;
    position: relative;
}
/* 	.col.span_9.col_last {
    position: relative !IMPORTANT;
    left: 570px !important;
    transform: scale(0.6);
} */
/* 	header#top:before {
    width: 441px;
    height: 100%;
    right: -274px;
    top: 0px;
    clip-path: polygon(14% 0, 0% 100%, 11450% 100%);
} */
	header#top {
    padding: 16px 0px;
}
	#header-outer {
    padding: 0px 0px !important;
}
	#a-sec {
    padding: 30px 40px 30px 30px !important;
}
	header#top:before {
    width: 378px;
    height: 100%;
    right: -211px;
    top: 0;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#our-sec {
    margin-top: 10px !IMPORTANT;
    text-align: center;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !important;
}
	.col.span_9.col_last {
    left: unset !important;
}
	#fre-sec h3.toggle-title a.toggle-heading {
    font-size: 14px;
    line-height: 24px;
}
	#slider-sec {
    padding: 20px 0px 10px 0px !IMPORTANT;
}
	html body h1 {
    font-size: 20px !important;
    line-height: 30px !IMPORTANT;
}
	header#top:before {
    width: 441px;
    height: 100%;
    right: -184px;
    top: 0px;
    clip-path: polygon(17% 0, 0% 100%, 11450% 100%);
}
	.col.span_9.col_last {
    position: relative !IMPORTANT;
    left: 0px;
    transform: scale(1);
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	a#butt-sec {
    font-size: 13px;
    font-family: 'Nunito';
    border-radius: 0px !important;
    padding: 11px 20px;
}
	#slider-sec p {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}